﻿<?xml version="1.0" encoding="utf-8"?>
<savedscenario>
	<meta>
		<gameVersion>1.3.3117 rev670</gameVersion>
		<modIds>
			<li>ludeon.rimworld</li>
			<li>edb.preparecarefully</li>
		</modIds>
		<modSteamIds>
			<li>0</li>
		</modSteamIds>
		<modNames>
			<li>Core</li>
			<li>EdB Prepare Carefully</li>
		</modNames>
	</meta>
	<scenario>
		<name>TF Industries Australium survey force</name>
		<summary>Nine crashlanded survivors - RimWorld but with a brutal TF2 spin. You start with plenty of weapons but little else.</summary>
		<description>More than 3 millennia ago the Earth's supply of Australium was depleted. In an attempt to acquire more, TF Industries hatched a plan to acquire it offworld. In response their manufacturing subsidiary Mann Co. created a 1000 low-cost rockets. Each fitted with nothing more than a cargo locker, and 9 cryo-pods. With each of these pods holding a clone of the RED and BLU mercenaries.

Your crew awakes in the present, 3000 years after your rocket was launched. Something must have gone wrong during your plotted journey to Titan, leaving you drifting in space. Luckily the solar collectors and status pods still manage to function.

The people who created you are likely long dead. 
However the mission is still alive should you wish to follow it.

Notes:
1) This scenario needs the mod "EdB Prepare carefully" to load the TF2 roster preset.
2) The resource "Australium" is not implemented. Attaining it is just a narrative premise.
3) The weapon list is balanced with the "Simple Sidearms" mod.</description>
		<playerFaction>
			<def>PlayerFaction</def>
			<factionDef>PlayerColony</factionDef>
		</playerFaction>
		<parts>
			<li Class="ScenPart_ConfigPage_ConfigureStartingPawns">
				<def>ConfigPage_ConfigureStartingPawns</def>
				<pawnCount>9</pawnCount>
				<pawnChoiceCount>9</pawnChoiceCount>
			</li>
			<li Class="ScenPart_PlayerPawnsArriveMethod">
				<def>PlayerPawnsArriveMethod</def>
				<method>DropPods</method>
			</li>
			<li Class="ScenPart_GameStartDialog">
				<def>GameStartDialog</def>
				<text>Your mercenaries awaken for the first time. They find themselves within status pods attached to a large seemingly inert rocket; as it drifts into the gravity well of an Earth-like planet. Peering out of their thin viewing ports, they notice that the door to the main equipment locker is half open, and that the rocket only has one solar collector left. A long metal branch dotted with solar panels which seem to be glowing orange more and more, as they collectively move closer to the planet below them.

After several moments of dreadful silence the internal systems all suddenly buzz into life. Emergency pod lights blaze on, as screen shutters slam closed on each mercenary's view port. Leaving them bathed in red light and staring at a digital screen depicting the words "INITIATING EMERGENCY LANDING PROTOCOL". All are engulfed in bone rattling vibrations as the rocket expends all it's cargo pods. Jettisoning them: just as the last solar collector is blown off; and the rocket spins itself into a fireball before exploding in the planet's upper atmosphere.

By a stroke of fortune the mercenaries all manage to make it safely to the planet's surface. Even more fortuitously it seems like the air is breathable here. Good, because most of their survey and survival equipment didn't make it. As they all emerge from their pods: they see the last message on each of the pods' status screens before they all shutdown:

TFI-SF #0786 MISSION STATEMENT:

&gt; Make planetfall.
&gt; Neutralise all hostiles.
&gt; Build a suitable facility for storing Australium.
&gt; Locate and secure any and all Australium.
&gt; Contact HOMEBASE for Australium pickup.</text>
			</li>
			<li Class="ScenPart_StartingThing_Defined">
				<def>StartingThing_Defined</def>
				<thingDef>Gun_SniperRifle</thingDef>
			</li>
			<li Class="ScenPart_StartingThing_Defined">
				<def>StartingThing_Defined</def>
				<thingDef>Bow_Recurve</thingDef>
			</li>
			<li Class="ScenPart_StartingThing_Defined">
				<def>StartingThing_Defined</def>
				<thingDef>MeleeWeapon_Gladius</thingDef>
				<stuff>Plasteel</stuff>
			</li>
			<li Class="ScenPart_StartingThing_Defined">
				<def>StartingThing_Defined</def>
				<thingDef>Gun_IncendiaryLauncher</thingDef>
			</li>
			<li Class="ScenPart_StartingThing_Defined">
				<def>StartingThing_Defined</def>
				<thingDef>Weapon_GrenadeMolotov</thingDef>
			</li>
			<li Class="ScenPart_StartingThing_Defined">
				<def>StartingThing_Defined</def>
				<thingDef>Shell_Incendiary</thingDef>
				<count>9</count>
			</li>
			<li Class="ScenPart_StartingThing_Defined">
				<def>StartingThing_Defined</def>
				<thingDef>MeleeWeapon_Club</thingDef>
				<stuff>WoodLog</stuff>
			</li>
			<li Class="ScenPart_StartingThing_Defined">
				<def>StartingThing_Defined</def>
				<thingDef>MeleeWeapon_BreachAxe</thingDef>
				<stuff>Plasteel</stuff>
			</li>
			<li Class="ScenPart_StartingThing_Defined">
				<def>StartingThing_Defined</def>
				<thingDef>Gun_TripleRocket</thingDef>
				<count>3</count>
			</li>
			<li Class="ScenPart_StartingThing_Defined">
				<def>StartingThing_Defined</def>
				<thingDef>Turret_Autocannon</thingDef>
			</li>
			<li Class="ScenPart_StartingThing_Defined">
				<def>StartingThing_Defined</def>
				<thingDef>Turret_MiniTurret</thingDef>
				<stuff>Plasteel</stuff>
			</li>
			<li Class="ScenPart_StartingThing_Defined">
				<def>StartingThing_Defined</def>
				<thingDef>MedicineIndustrial</thingDef>
				<count>18</count>
			</li>
			<li Class="ScenPart_StartingThing_Defined">
				<def>StartingThing_Defined</def>
				<thingDef>MechSerumResurrector</thingDef>
			</li>
			<li Class="ScenPart_StartingThing_Defined">
				<def>StartingThing_Defined</def>
				<thingDef>VitalsMonitor</thingDef>
			</li>
			<li Class="ScenPart_StartingThing_Defined">
				<def>StartingThing_Defined</def>
				<thingDef>Gun_Minigun</thingDef>
			</li>
			<li Class="ScenPart_StartingThing_Defined">
				<def>StartingThing_Defined</def>
				<thingDef>Weapon_GrenadeFrag</thingDef>
			</li>
			<li Class="ScenPart_StartingThing_Defined">
				<def>StartingThing_Defined</def>
				<thingDef>MeleeWeapon_LongSword</thingDef>
				<stuff>Plasteel</stuff>
			</li>
			<li Class="ScenPart_StartingThing_Defined">
				<def>StartingThing_Defined</def>
				<thingDef>Beer</thingDef>
				<count>60</count>
			</li>
			<li Class="ScenPart_StartingThing_Defined">
				<def>StartingThing_Defined</def>
				<thingDef>Gun_Revolver</thingDef>
			</li>
			<li Class="ScenPart_StartingThing_Defined">
				<def>StartingThing_Defined</def>
				<thingDef>MeleeWeapon_Knife</thingDef>
				<stuff>Plasteel</stuff>
			</li>
			<li Class="ScenPart_StartingThing_Defined">
				<def>StartingThing_Defined</def>
				<thingDef>Gun_PumpShotgun</thingDef>
				<count>3</count>
			</li>
			<li Class="ScenPart_ScatterThingsNearPlayerStart">
				<def>ScatterThingsNearPlayerStart</def>
				<thingDef>GroundPenetratingScanner</thingDef>
				<allowRoofed>True</allowRoofed>
			</li>
			<li Class="ScenPart_ScatterThingsNearPlayerStart">
				<def>ScatterThingsNearPlayerStart</def>
				<thingDef>DeepDrill</thingDef>
				<allowRoofed>True</allowRoofed>
			</li>
			<li Class="ScenPart_StartingThing_Defined">
				<def>StartingThing_Defined</def>
				<thingDef>MealSurvivalPack</thingDef>
				<count>18</count>
			</li>
		</parts>
	</scenario>
</savedscenario>
